<?php

namespace Modules\User\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ThawOneRequest extends FormRequest
{

    public function rules(): array
    {
        return [
            'thaw_id' => 'required',
            'all_ids' => 'required',
        ];
    }

    public function messages(): array
    {
        return [
            'thaw_id.required' => '请传入要领取的ID',
            'all_ids.required' => '传入当前总的ID',
        ];
    }

}